/* CSS Document */

body { 
background : #010004; 
text-align : center; 
margin : 20px; 
padding : 0; 
font : normal 0.8em/1.2em verdana, aria, sans-serif; 
color : #000000; 
} 
img { 
border : 4px groove #336699; 
} 
hr { 
background-color : #336699; 
height : 3px; 
} 
.scroll { 
height : 250px; 
width : 150px; 
font : 14px/26px Georgia, Garamond, Serif; 
overflow : scroll; 
border : 4px groove #336699; 
} 
a { 
color : #fbfafd; 
text-decoration : none; 
border-bottom : 1px dotted; 
} 
a:hover { 
border-bottom : 1px solid; 
color : #336699; 
} 
#wrapper1 { 
position : relative; 
text-align : left; 
width : 100%; 
background : white url("../images/rightcolor_bg.gif") repeat-y right top; 
} 
#wrapper2 { 
position : relative; 
text-align : left; 
width : 100%; 
background : url("../images/leftcolor_bg.gif") repeat-y left top; 
} 
#header { 
background : #666666; 
padding : 10px; 
margin : 0; 
text-align : center; 
color : #fbfafd; 
line-height : 1; 
} 
#header h1 { 
font-size : 200%; 
} 
#header a:hover { 
color : #336699; 
} 
#maincol { 
position : relative; 
margin : 0; 
padding : 10px; 
} 
#leftcol { 
position : relative; 
top : -10px; 
left : -10px; 
float : left; 
width : 220px; 
voice-family : "\"}\""; 
voice-family : inherit; 
width : 200px; 
margin : 0 0 -10px 0; 
padding : 10px; 
background : #999999; 
z-index : 100; 
line-height : 2.5; 
text-align : left; 
color : #336699; 
} 
#leftcol a:hover { 
color : #fbfafd; 
} 
#leftcol a { 
color : #336699; 
text-decoration : none; 
border-bottom : 1px dotted; 
} 
#rightcol { 
position : relative; 
top : -10px; 
right : -10px; 
float : right; 
width : 220px; 
voice-family : "\"}\""; 
voice-family : inherit; 
width : 200px; 
margin : 0 0 -10px 0; 
padding : 10px; 
background : #999999; 
z-index : 99; 
} 
#rightcol a:hover { 
color : #fbfafd; 
} 
#centercol { 
position : relative; 
padding : 0 240px; 
line-height : 2.0; 
} 
#centercol a { 
color : #666; 
} 
#centercol a:hover { 
border-bottom : 1px solid; 
color : #336699; 
} 
#footer { 
position : relative; 
top : 1px; 
background : #666666; 
width : 100%; 
clear : both; 
margin : 0; 
padding : 1% 0; 
text-align : center;  
color : #fbfafd;
}






 
#footer  {font-size:70%}

#footer a:hover { 
color : #fbfafd; 
} 
#footer a { 
color : #000000; 
text-decoration : none; 
border-bottom : none; 
} 


#footer li {
margin-left:1em;

}

 



